# Windows 静态链接 MSVC 运行时，无需用户安装 VC++ Redistributable
[target.x86_64-pc-windows-msvc]
rustflags = ["-C", "target-feature=+crt-static"]

# Cargo 配置
[build]
# 编译输出目录（减少项目目录占用）
target-dir = "E:/rust-target/flash-send"